Bug 59209 - gnome-print %post script dies, gnome-font-install segfaults
Summary: gnome-print %post script dies, gnome-font-install segfaults
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-print   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-02 12:13 UTC by Bill Crawford
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 21:36:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Crawford 2002-02-02 12:13:59 UTC
Description of Problem:

[root@pikachu tmp]# rpm -Uvh --force gnome-print-*
Preparing...                ########################################### [100%]
   1:gnome-print            ########################################### [ 50%]
/var/tmp/rpm-tmp.36312: line 12: 23379 Segmentation fault     
gnome-font-install --aliases=/usr/share/gnome-print/fonts/adobe-urw.font
--target=/etc/gnome/fonts/gnome-print-rpm.fontmap --recursive
/usr/share/fonts/default/Type1 /usr/X11R6/lib/X11/fonts/Type1
error: execution of %post scriptlet from gnome-print-0.34.90-1 failed, exit
status 139
   2:gnome-print-devel      ########################################### [100%]

Version-Release number of selected component (if applicable):
[root@pikachu tmp]# rpm -q gnome-print
gnome-print-0.34.90-1

Appears to be triggered by the having the latest XFree86 installed.

Comment 1 Havoc Pennington 2002-03-08 21:36:05 UTC
I need to see if this still happens in latest (beta2, gnome-print 0.35)

Comment 2 Havoc Pennington 2002-03-13 22:50:23 UTC
Not happening for me with 0.35-2


Note You need to log in before you can comment on or make changes to this bug.